@font-face {
	font-family: conquerorsans;
	src: url(../fonts/AWConquerorSans-Light.otf);
}

@font-face {
	font-family: conquerorcarved;
	src: url(../fonts/AWConquerorCarved-Two.otf);
}

@font-face {
	font-family: conquerorcaps;
	src: url(../fonts/AWConquerorCarved-One.otf);
}


html { overflow-y: scroll; }
br { display: block; line-height: 1.6em; } 

article, aside, details, figcaption, figure, footer, header, hgroup, menu, section { display: block; }
ol, ul { list-style: none; }

/** page structure **/
#slider-container {
  display: block;
  max-width: 1000px;
  min-width: 280px;
  margin: 0 auto;
  padding: 50px 0px 20px 0px;;
}

/** Glidejs styles **/
.slider {
	position: relative;
	width: 100%;
	height: 200px;
	overflow: hidden;
}
	
.slides {
  height: 100%;
  overflow: hidden;
  /**	
   * Prevent blinking issue
   * Not tested. Experimental.
   */
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;

   -webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}
	
.slide {
  height: 100%;
  float: left;
  clear: none;
}
.slide figure {
  display: block;
  position: relative;
  text-align: center;
  margin:auto;
}
.slide figure figcaption {
  position: absolute;
  right: 20%;
  font-size: 1.1em;
  font-weight: bold;
  padding: 8px 14px;
  color: #464646;
  background: rgba(255,255,255,0.8); 
}
.slide figure figcaption a {
  color: #5a7fbc;
  text-decoration: none;
}
.slide figure figcaption a:hover { text-decoration: underline; }

.slide figure img {
  max-height: 480px;
}

.slider-arrows {}

.slider-arrow {
  display: none;
}

.slider-nav {
  position: absolute;
  bottom: 5px;
}

.slider-nav__item {
  width: 15px;
  height: 15px;
  float: left;
  clear: none;
  display: block;
  margin: 0 5px;
  background: #9e8166;
  opacity:0.5;
  filter: alpha(opacity=50);
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.slider-nav__item:hover {
	background: #9e8166; 
	opacity:1;
	filter: alpha(opacity=100);
}
.slider-nav__item--current, .slider-nav__item--current:hover {
	background: #acee00;
	opacity:0.8;
	filter: alpha(opacity=80);
}

.slide-img {
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
	min-width:100%;
	min-height:100%;
	height:200px;
}


/** responsive styles **/
@media screen and (min-width: 768px) {
  .slider {
	height: 500px;
  }
  
  .slide-img {
	  height:500px;
  }
    
  .slider-arrow {
	position: absolute;
	display: block;
	margin-bottom: -20px;
	padding: 10px;
	text-decoration: none;
	opacity:0.5;
	filter: alpha(opacity=50);
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	transition: all 0.2s linear;
	width:43px;
	height:43px;
  }
  
  .slider-arrow:hover {
	opacity:1;
	filter: alpha(opacity=100);
  }
  .slider-arrow--right {
	  right: 10px;
	  background-image:url(../layout/right.png);
  }
  .slider-arrow--left {
	  left: 10px;
	  background-image:url(../layout/left.png);
  }
  
  
  .slider-arrow--right, .slider-arrow--left {
	  bottom: 50%;
	  background-position:center;
	  background-repeat:no-repeat;
	  font-family:conquerorsans, Arial, Helvetica, sans-serif;
  }
} 